<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="true" android:state_pressed="false">
        <shape android:shape="oval">
            <solid android:color="@color/yellow_color30" />
            <stroke android:width="@dimen/dp_1" android:color="@color/white" />
        </shape>
    </item>
    <item android:state_pressed="true">
        <shape android:shape="oval">
            <solid android:color="@color/select_color2" />
            <stroke android:width="@dimen/dp_1" android:color="@color/white" />
        </shape>
    </item>
    <item android:state_enabled="false">
        <shape android:shape="oval">
            <solid android:color="@color/light_yellow_color" />
            <stroke android:width="@dimen/dp_1" android:color="@color/white" />
        </shape>
    </item>
</selector>